Mise à jour de LotATC en version 2.2.0
Pour LotATC, il faut aussi mettre à jour votre client en version 2.2.0
Attention: l’utilitaire de mise à jour ne fonctionne pas !
Attention: les mots de passe ont changé !